Subject: distribution list question

From: [email-masked] (Barbara Conn)
Date: 14 Oct 1996 05:15:29 GMT

Colleagues have warned me to limit a Pine distribution list to
100 addresses--I'm told that more than about 100 can result in "problems."
I was wondering, could I create a "superlist" consisting
of three 100-address lists?  Hmmm.  Well, I know I *could*
create such a list, what I need to know is whether it will
work properly if I place the name of the superlist on
the Lcc: line?  Thus getting around the problem of 100
names per list?   :)  Not knowing exactly what is the problem 
with a 100+ name list, it's kind of hard for me to figure
whether a superlist with 300 names would work.

What limitations do I need to be aware of in using Pine
addressbook distribution lists?

Thanks to all.